Oracle Database Server CVE-2017-3310 Remote Security Vulnerability

Bugtraq ID: 95481
Class: Unknown
CVE: CVE-2017-3310
Remote: Yes
Local: No
Published: Jan 17 2017 12:00AM
Updated: Jan 23 2017 12:10AM
Credit: Oracle
Vulnerable: Oracle Database 12c Release 1 12.1 2
Oracle Database 11g Release 2 11.2.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus